{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Seen during the Artemis II mission, the Moon and Earth align in the same frame, each partially illuminated by the Sun.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/iotd-feed",
  "guid": "https://www.nasa.gov/image-detail/art002e015228/",
  "link": "https://www.nasa.gov/image-detail/art002e015228/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/art002e015228orig.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 10 Apr 2026 16:35 GMT",
  "source_name": "image_of_the_day",
  "title": "New Perspective of Home",
  "xml": "<item>\n\t\t\t<title>New Perspective of Home</title>\n\t\t\t<link>https://www.nasa.gov/image-detail/art002e015228/</link>\n\t\t\t<description>Seen during the Artemis II mission, the Moon and Earth align in the same frame, each partially illuminated by the Sun.</description>\n\t\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e015228orig.jpg\" length=\"1968228\" type=\"image/jpeg\" />\n\t\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/image-detail/art002e015228/</guid>\n\t\t\t<pubDate>Fri, 10 Apr 2026 16:35 GMT</pubDate>\n\t\t\t<source url=\"https://www.nasa.gov/feeds/iotd-feed\">NASA Image of the Day</source>\n\t\t</item>\n\t\t"
}